.u-section-1 .u-sheet-1 {
  min-height: 349px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/finalrender_1.gif");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  transition-duration: 0.5s;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #f1c50e !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #f1c50e !important;
}